/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/*** FONTS ***/

@font-face{font-family:'BariolWeb';
  src:url('../fonts/bariol_regular.eot');
  src:url('../fonts/bariol_regulard41d.eot?#iefix') format('embedded-opentype'),url('../fonts/bariol_regular.woff') format('woff'),url('../fonts/bariol_regular.ttf') format('truetype');
  font-weight:200;
  font-style:normal;
}

@font-face{font-family:'BariolBoldWeb';
  src:url('../fonts/bariol_bold-webfont.eot');
  src:url('../fonts/bariol_bold-webfontd41d.eot?#iefix') format('embedded-opentype'),url('../fonts/bariol_bold-webfont.woff') format('woff'),url('../fonts/bariol_bold-webfont.ttf') format('truetype');
  font-style:normal;
}

a {
  text-decoration: none;
}

a:focus {
  outline: none;
}

::-moz-selection { /* Code for Firefox */
    color: #FFFFFF;
    background: #36abe1;
}

::selection {
    color: #FFFFFF;
    background: #36abe1;
}

body {
    /*background-color: #e3e3e3; */
  font-family:'BariolWeb',sans-serif;
  color: #333333;
  font-size: 1.1em;
}

h2 {
  color: #009adf;
    font-size: 2.4em;
    font-weight: 100;
  line-height: 1.2em;
}

h3 {
  color: #009adf;
    font-size: 1.6em;
    font-weight: 100;
}

h4 {}

.greentext {
  color: #99ca3c;
}

.bluetext {
  color: #154094;
}

.greytext {
  color: #333333;
}

.lightbluetext {
  color: #009adf;
}

.whitetext {
  color: #FFFFFF;
}


.bodytext a,
.bodytext a:visited,
.bodylist a,
.bodylist a:visited{color:#000000 !important; font-style:italic; text-decoration:underline;}

.bodytext a:hover,
.bodylist a:hover{text-decoration:none;}

.arrowlink, 
.arrowlink:visited,
.arrowlink-slide,
.arrowlink-slide:visited,
.bodytext a.arrowlink, 
.bodytext a.arrowlink:visited,
.bodytext a.arrowlink-slide,
.bodytext a.arrowlink-slide:visited,
.bodylist a.arrowlink, 
.bodylist a.arrowlink:visited,
.bodylist a.arrowlink-slide,
.bodylist a.arrowlink-slide:visited
{
  color: #99ca3c !important;
  background-image: url(../img/arrow_green.png);
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 30px;
  display: inline-block;
  height: 22px;
  padding-bottom: 4px;
  font-style:normal !important; 
  text-decoration:none !important;
}

.arrowlink:hover,
.arrowlink-slide:hover,
.bodytext a.arrowlink:hover,
.bodytext a.arrowlink-slide:hover,
.bodylist a.arrowlink:hover,
.bodylist a.arrowlink-slide:hover,
{text-decoration:underline !important;}



.nav-slideout .bodytext a,
.nav-slideout .bodytext a:visited,
.nav-slideout .bodylist a,
.nav-slideout .bodylist a:visited{
  font-style:normal !important; 
  text-decoration:none !important;
}

#main .bigbluearrow-link, .bodytext .bigbluearrow-link {
 color: #009adf !important;
  background-image: url(../img/arrow_right.png);
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 30px;
  display: inline-block;
  padding-bottom: 4px;
  font-style:normal !important;
  text-decoration:none !important;
  font-size: 1.4em;
  line-height: 2em;
}

.nav-slideout .bodytext a:hover,
.nav-slideout .bodylist a:hover{
 color:#009adf !important;
}

.cbox h2 {
  margin-top: 0.2em;
  margin-bottom: 0.2em;
}

.cbox h3 {
  margin-top: 0;
  margin-bottom: 0;
}

.contactbox h3 {
  color: #FFFFFF;
}

.contactbox p {
  margin-bottom: 0;
}

#main a {
  color: #99ca3c;
}


.overlay {
    background-color: #154094;
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3;
}

#main a:hover {
  text-decoration: underline;
}






.content {
    max-width: 940px;
    width: 96%;
    margin: 0 auto;
    position: relative;
}

.content-inner {
  position: relative;
}

header {
  position: relative;
  z-index: 999;
}

#header {
 /* background-color: #FFFFFF; */
  padding-top: 1em;
  padding-bottom: 2em;

background: #a1a1a0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ExYTFhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2JjYmJiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2JjYmJiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYWFhYTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYTFhMWEwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(left,  #a1a1a0 1%, #bcbbbb 25%, #cccccc 50%, #bcbbbb 76%, #aaaaa9 100%, #a1a1a0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,#a1a1a0), color-stop(25%,#bcbbbb), color-stop(50%,#cccccc), color-stop(76%,#bcbbbb), color-stop(100%,#aaaaa9), color-stop(100%,#a1a1a0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #a1a1a0 1%,#bcbbbb 25%,#cccccc 50%,#bcbbbb 76%,#aaaaa9 100%,#a1a1a0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #a1a1a0 1%,#bcbbbb 25%,#cccccc 50%,#bcbbbb 76%,#aaaaa9 100%,#a1a1a0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #a1a1a0 1%,#bcbbbb 25%,#cccccc 50%,#bcbbbb 76%,#aaaaa9 100%,#a1a1a0 100%); /* IE10+ */
background: linear-gradient(to right,  #a1a1a0 1%,#bcbbbb 25%,#cccccc 50%,#bcbbbb 76%,#aaaaa9 100%,#a1a1a0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1a1a0', endColorstr='#a1a1a0',GradientType=1 ); /* IE6-8 */



}



#header #logo {
  margin: 0 auto;
  width: 185px;
}

#header .search {
    position: absolute;
    right: 0;
    top: 0.5em;
}

#header .headnav {
    position: absolute;
    left: 148px;
    top: 0.5em;
}

#header .headnav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#header .headnav ul li {
  float: left;
  margin-right: 1.5em;
}

#header .headnav ul li a {
  color: inherit;
  display: inline-block;
  font-size: 1em;
}

#header .headnav ul li a:hover {
  color: #009adf;
}

#header .headnav ul li a.active {
  color: #009adf;
}

#navigation {
      border-top: 0.6em solid #ffffff;
    margin-bottom: 0.6em;
  position: relative;
  z-index: 998;
    
background: #164195; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE2NDE5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iIzAxOTVkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  #164195 0%, #0195dc 42%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#164195), color-stop(42%,#0195dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #164195 0%,#0195dc 42%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #164195 0%,#0195dc 42%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #164195 0%,#0195dc 42%); /* IE10+ */
background: linear-gradient(to right,  #164195 0%,#0195dc 42%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#164195', endColorstr='#0195dc',GradientType=1 ); /* IE6-8 */
}

#navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul li {
  float: left;
}

#navigation ul li:hover {
  cursor: pointer;
}

#navigation ul li a {
  line-height: 1.4em;
  color: #FFFFFF;
  display: inline-block;
  font-size: 1.2em;
  height: 1.4em;
  padding: 0.8em;
}

#navigation ul li a:hover {
  background-color: #36abe1;
}

#navigation ul li a.active {
 /* background-color: #ffffff;
  color: #154094;*/
   background-color: #36abe1;
}

#navigation ul li.active-slide a {
   background-color: #ffffff;
  color: #154094;
}

#navigation .homebutton {}

#navigation .homebutton a img {
  position: relative;
  bottom: 4px;
}

/*** Mobile Navi ***/


.navicon {
  position: absolute;
  right: 0;
  display: none;
  cursor: pointer;
}





.mobile-inner-nav {
  position: relative;
  height: 49px;
  display: none;
 /* margin-bottom: 1.2em; */
}

#navigation-mobile {
    padding-left: 20px;
}

#slidedownmenu {
  padding-left: 2%;
    padding-right: 2%;
    position: absolute;
    right: 0;
    top: 0;
    width: 96%;
  }

#slidedownmenu .menuicon {
  background: url("../img/mobile_navi_button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    float: right;
    height: 49px;
    position: absolute;
    right: 2%;
    top: 0;
    width: 49px;
  }
  
#slidedownmenu .slidedowninner {
  clear: both;
    position: relative;
    top: 60px;
    z-index: 9999;
  padding-left: 20px;
  margin: 0;
  padding: 0;
  display: none;
  }

#slidedownmenu .slidedowninner li {
  float: none;
}
  
#slidedownmenu .slidedowninner li a {
  background-color: #154094;
   color: #FFFFFF;
    display: block;
    font-size: 1em;
    line-height: 1.6em;
    padding: 7px 15px 8px 20px;
  border-bottom: 1px solid #FFFFFF;
  text-transform: uppercase;
  }
  
#slidedownmenu .slidedowninner li a:hover {
  }

#slidedownmenu .slidedowninner li a.active {
  color: #ffffff;
    background-color: #009adf;
}

#slidedownmenu .slidedowninner ul li a {
  text-transform: none;
  background-color: #e3e3e3;
  padding-left: 2em;
  color: #3b3a39;
}

#slidedownmenu .slidedowninner ul li a.active {
  background-color: #e3e2dc;
  color: #154094;
}

#slidedownmenu .slidedowninner ul li a:hover {
    background-color: #009adf;
  color: #FFFFFF;
}

#slidedownmenu .slidedowninner ul ul li a {
  padding-left: 4em;
  
}



#navigation .mobile-inner-nav {
  display: none;
}

#main {
  /*  padding-bottom: 6.5em; */
    margin-top: 0.125em;
  position: relative;
}

#home #main {
  background-color: #e3e3e3;
 /* padding-bottom: 6em; */
}

#main .content {
}

#main .home-head {
/*  background-color: #FFFFFF; */
  background-image: url(../img/sliderbg.jpg);
  background-size: 100% 100%;
  padding-top: 2em;
  padding-bottom: 2em;
}

#main .home-head .content {
  position: static;
}

#main .home-head .cbox {
  margin-bottom: 0;
}

#main .home-content-top {
}

#main .home-content-top .cbox, #main .home-content-bottom .cbox {
  /*margin-top: 2%; */
}

#main .home-blue-stripe {
 /* background-color: #0e4295; */
  overflow: hidden;
}

#main .home-blue-stripe .csc-textpic-imagewrap {
    margin-bottom: 1em;
}

#main .home-blue-stripe div.csc-textpic .csc-textpic-imagewrap img {
  width: 100%;
  height: auto;
}

#main .home-blue-stripe h2 {
  color: #FFFFFF;
}

#main .home-content-bottom .cbox {
/* margin-bottom: 0;*/
}

#main .home-blue-stripe div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li, #main .home-blue-stripe div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap {
  overflow: visible;
}

#main .home-blue-stripe .csc-textpic-text {
  position: absolute;
  padding: 1em;
}

.cbox {
  background-color: #FFFFFF;
  float: left;
  margin-bottom: 2%;
  margin-right: 2%;
}

.c-center {
  text-align: center;
}



.cbox_inner {
  padding: 1em;
}

.onefourth {
  width: 23.5%;
}


.onethird {
  width: 32%;
}

.twothird {
  width: 66%;
}

.onetwo {
  width: 49%;
}

.fullwidth {
  margin-right: 0;
  width: 100%;
}

.fullwidthpic .cbox_inner {
  padding: 0;
}

.fullwidthpic .csc-textpic-text {
  padding: 1em;
}

.nomargin {
  margin-right: 0;
}

.onethird-nomargin {
  width: 34%;
}

.twothird-nomargin {
  width: 68%;
}

.nopad .cbox_inner {
  padding: 0;
}

.lir {
  margin-right: 0;
}


.softgrey-bg {
  background-color: #f0f0f0;
}

.softgrey-bg h3 {
  margin-top: 1em;
}

.onefourth h3 {
  font-size: 1.1em;
  margin-top: 0.2em;
}

aside {
  width: 60%;
}

.gradientbg {
  
  background-image: url(../img/greyboxbg.jpg);
  background-size: 100% 100%;
  
 
  /*
  background: #a1a1a0;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ExYTFhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2JjYmJiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2JjYmJiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYWFhYTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYTFhMWEwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(left,  #a1a1a0 1%, #bcbbbb 25%, #cccccc 50%, #bcbbbb 76%, #aaaaa9 100%, #a1a1a0 100%); /
background: -webkit-gradient(linear, left top, right top, color-stop(1%,#a1a1a0), color-stop(25%,#bcbbbb), color-stop(50%,#cccccc), color-stop(76%,#bcbbbb), color-stop(100%,#aaaaa9), color-stop(100%,#a1a1a0));
background: -webkit-linear-gradient(left,  #a1a1a0 1%,#bcbbbb 25%,#cccccc 50%,#bcbbbb 76%,#aaaaa9 100%,#a1a1a0 100%); 
background: -o-linear-gradient(left,  #a1a1a0 1%,#bcbbbb 25%,#cccccc 50%,#bcbbbb 76%,#aaaaa9 100%,#a1a1a0 100%); 
background: -ms-linear-gradient(left,  #a1a1a0 1%,#bcbbbb 25%,#cccccc 50%,#bcbbbb 76%,#aaaaa9 100%,#a1a1a0 100%); 
background: linear-gradient(to right,  #a1a1a0 1%,#bcbbbb 25%,#cccccc 50%,#bcbbbb 76%,#aaaaa9 100%,#a1a1a0 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1a1a0', endColorstr='#a1a1a0',GradientType=1 ); 
*/
}

.cbox .cbox_inner .csc-textpic-imagewrap div {
  width: 100%;
}

.cbox .cbox_inner img {
  height: auto;
  width: 100%;
}

.c-center .cbox_inner div.csc-textpic .csc-textpic-imagewrap img {
  width: auto;
  display: inline;
}





table.contenttable{border-collapse:collapse; width:100%;}
table.contenttable th,
table.contenttable td{vertical-align:top; text-align:left; font-weight:normal; border:1px solid #bebebe;}


table.contenttable th{
 
  border:1px solid #ffffff; 
  border-top:none; 
  border-bottom:none;
  border-left:none; 
  background:#dae5ef; 
  color:#1ca4e0; 
  padding:15px 10px; 
  font-size:120%;
}

table.contenttable td{
  color:#030303; padding:10px;
  border-left:none; 
  border-top:none;

}


tr td:first-child,
tr th:first-child{
  border-left:none; 
}
tr td:last-child,
tr th:last-child{
    border-right:none; 
}



.contactbox {
  
}

.contactbox .cbox_inner {
  padding: 0;
}

.contactbox .cbox_inner .csc-textpic-text {
  color: #FFFFFF;
    padding: 3%;
  
  
background: #164195; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE2NDE5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iIzAxOTVkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  #164195 0%, #0195dc 42%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#164195), color-stop(42%,#0195dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #164195 0%,#0195dc 42%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #164195 0%,#0195dc 42%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #164195 0%,#0195dc 42%); /* IE10+ */
background: linear-gradient(to right,  #164195 0%,#0195dc 42%); /* W3C */
}


.blue-border-top {
  position: relative;
}

.blue-border-top .column-general {
  padding-bottom: 4em;
  padding-top: 2em;
  border-top: 1px solid #4567aa;
}

.blue-border-top .topbutton {
  position: absolute;
  bottom: 0;
  right: 0;
  top: inherit;
}

.topbutton a:hover {
  opacity: 0.8;
}


#footer {
    background-color: #9a9a9c;
  color: #3d3d3d;
}

#footer .content {
    padding-bottom: 4em;
}

.topbutton {
 position: absolute;
    right: 0;
    top: -65px;
}

#footer h3 {
  font-size: 1.875em;
  font-weight: normal;
  color: #FFFFFF;
}

#footer h3 a {
  color: #FFFFFF;
}

#footer h3.trigger {
  background-image: url(../img/arrow_right.png);
  background-repeat: no-repeat;
  background-position: left;
  font-size: 1.5em;
    padding-left: 1.3em;
  cursor: pointer;
}

#footer h3.trigger_active {
  background-image: url(../img/arrow_down.png);
}

.footer-sitemap {
  float: left;
  width: 68%;
  margin-right: 4%;
}

.footer-sitemap ul, .footer-sitemap li {
  margin: 0;
  padding: 0;
}

.footer-sitemap ul li {
   display: inline-block;
    margin-bottom: 2em;
    margin-right: 3%;
    vertical-align: top;
    width: 30%;
}

.footer-sitemap ul li a {
  color: #eeeeee;
  font-size: 1.2em;
  display: block;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 0.5em;
}

.footer-sitemap ul li a:hover, .footer-sitemap ul li a.active {
  color: #ffffff;
}


.footer-sitemap ul li li {
  display: block;
  width: auto;
  margin: 0;
}

.footer-sitemap ul li li a {
  color: inherit;
  font-size: 1em;
  border-bottom: 0 none;
  display: inline;
}

.footer-sitemap ul ul ul {
  margin-left: 1em;
}

.footer-kontakt{
  float: left;
  width: 28%;
}

.footer-kontakt a {
  color: #154094;
}

.footer-kontakt p {
  margin:0;
}

/*** SEARCH FORM ***/

.tx-indexedsearch-searchbox {display: none;}

 .searchForm{
    position: absolute;
    top: 1.5em;
    right: 0;
  }
  .searchBox{position:relative;}
  .searchBox input[type="text"]{
     background-color: #e3e3e3;
    border: 0 none;
    font-family: "BariolWeb",sans-serif;
    font-size: 0.8em;
    height: 1.8em;
    margin: 0 0.5em 0.5em;
    padding: 0 3em 0 0.4em;
    width: 10em;
  }
  .searchBox input[type="submit"]{
    background: url("../img/lupe.png") no-repeat scroll 11px 2px transparent;
    border: medium none;
    color: #ffffff;
    display: block;
    height: 1.5em;
    margin: 0.5em 0 0.5em 0.5em;
    outline: medium none;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 2px;
    width: 2.5em;
   margin-top: 4px;
  }

.searchBox input[type="submit"]:hover {
}


div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin: 0;
}

.tx-indexedsearch .tx-indexedsearch-res table {
  width: 100%;
}


/*** SIMPLE SLIDER ***/

.sss-normal {
  min-height: 450px;
}

.sss-text-left {
  float: left;
  width: 30%;
    margin-right: 10%;
}

.sss-pic-right {
  float: right;
  width: 60%;
}

.greenpower-text {
 bottom: 1em;
    position: absolute;
    right: 17%;
    z-index: 999;
}


/*** NAV SLIDEOUT ***/
/*
.container {
    overflow:hidden;
    height: 60px;
} */

.nav-slideout {
  position: absolute;
  width: 100%;
  background-color: #FFFFFF;
  display: none;
  z-index: 999;
  padding-bottom: 80px;
  height: 375px;
}

.sn_two {
  height: 550px;
}





.close_btn {
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 40px;
  border-top: 1px solid #dadada;
  background-color: #f0f0f0;
  cursor: pointer;
}

.close_btn span {
 background-image: url("../img/close_btn.png");
    background-repeat: no-repeat;
    color: #8c8c8c;
    padding-left: 32px;
    position: relative;
    top: 10px;
}



/*
#navigation .nav-slideout ul li {
  width: 24%;
  margin-right: 1%;
  margin-bottom: 0.8em;
}
*/

.content-nav {
}

#navigation .nav-slideout h4,
.content-nav h4 {
  margin:0;
}

#navigation .nav-slideout ul li,
.content-nav ul li {
    width: auto;
    margin-right: 1%;
    margin-bottom: 0.8em;
    margin: 0;
    padding: 5px 20px 5px 0;
}

#navigation .nav-slideout a,
.content-nav a {
  background-image: url("../img/subnav_arrow_grey.png");
    background-position: left 5px;
    background-repeat: no-repeat;
    color: #333333;
    font-size: 1.1em;
    padding: 0 0 0 22px;
  text-decoration: none;
  font-style: normal;
}

#navigation .nav-slideout a:hover,
.content-nav a:hover {
   background-image: url("../img/subnav_arrow.png");
}

#navigation .nav-slideout a:hover,
.content-nav a:hover {
  color: #009adf;
  background-color: transparent;
}



#navigation .nav-slideout ul li,
.content-nav ul li {
  border-bottom: 0 none;
}

#navigation .nav-slideout ul ul li a,
.content-nav ul ul li a {
    background-position: left 0;
    font-size: 0.8em;
    min-height: 20px;
}

.content-nav ul {
padding-left: 20px;
margin-top: 5px;
}


.sn_two h3 {
 /*   margin:0 !important;
    padding-top: 0 !important; */
}

/*

.subnavpart {
  width: 23%;
  margin-right: 2%;
  float: left;
  padding-top: 2em;
}

.subnavlast {
 background-image: url("../img/subnavtrenner.png");
    background-position: left 41px;
    background-repeat: no-repeat;
    margin-right: 0;
    padding-left: 2%;
    width: 21%;
}
*/

.subnavpart {
    width: 18% !important;
    margin: 9px;
    float: left !important;
    padding-top: 2em;
}


.subnavlast {}


#navigation .subnavpart ul li {
  display: block;
  float: none;
}

#navigation .subnavpart ul ul li {
  padding-left: 1em;
    margin-bottom: 0;
}

.nav-slideout h3,
.content-nav h3 {
 font-size: 1.12em;
    line-height: 1.2em;
    padding-top: 1em;
  margin-bottom: 0.4em;
}



.mobnav {
  position: fixed;
  /*background-color: #164195;*/
 right: -500px;
  z-index: 999;
  max-width: 400px;
  width: 100%;
   overflow-y: scroll;   
  
  font-size:150%;
  
    background: #164195;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(left, #164195 0%, #0195dc 42%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#164195), color-stop(42%,#0195dc));
    background: -webkit-linear-gradient(top, #164195 0%,#0195dc 42%);
    background: -o-linear-gradient(top, #164195 0%,#0195dc 42%);
    background: -ms-linear-gradient(top, #164195 0%,#0195dc 42%);
    background: linear-gradient(to bottom, #164195 0%,#0195dc 42%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#164195', endColorstr='#0195dc',GradientType=1 );

  
  
}

#leftslide {
  position: relative;
  padding-top: 4em;
  height: 100vh;
}

.leftslide_close {
  cursor: pointer;
  left: 2em;
  position: absolute;
  top: 1em;
}


#leftslide ul {
  list-style: none;
  margin:0;
  padding: 0;
}

#leftslide ul li {
   border-bottom: 1px solid #ffffff;
    padding: 0.5em 0.5em 0.5em 2.1em;
}

#leftslide ul ul li {
  border-bottom: 0 none;
}

#leftslide ul ul {
  display: none;
  width: 100%;
}

#leftslide ul ul ul {
 display: block;
  width: 100%;
}

#leftslide a {
  color: #FFFFFF;
}


/*** Produktseiten ***/


.product-header {
  background-color: #0292da;
  /*height: 1000px; */
  overflow: hidden;
}

.product-header h2 {
  font-size: 3em;
  color: #FFFFFF;
}

.product-header h3 {
  color: #5bc5f2;
}

.product-header p {
  color: #FFFFFF;
}


.product-header .prod-top-wrap-wrap {
     background: url(../img/product_header.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.product-header .prod-top-wrap {
  position: relative;
}

.product-header .prod-text {
margin-right: 5%;
    width: 40%;
  float: left;
}

.product-header .prod-pic {
 
 /* bottom: 2em;
  bottom: auto;
  position: absolute;
    right: -6em;
   */ 
    float: left;
    
    width: 70%;
  width: 50%;
}

.product-header .prod-pic img {
  width: 100%;
}

.product-header .prod-top-wrap {
     margin: 0 auto;
    max-width: 940px;
    position: relative;
    width: 96%;
  padding-bottom: 2em;
}

.product-header .acc_add {
}

.product-header .acc_add h2 {
  color: #009adf;
}



.product-header .acc_add h3.trigger {
    border-top: 0.15em solid #ffffff;
    color: #ffffff;
    cursor: pointer;
    margin: 0;
    padding: 1em 0 1em 0;
      padding-right: 2%;
  padding-left: 2%;

  
      background: #164195; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE2NDE5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iIzAxOTVkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  #164195 0%, #0195dc 42%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#164195), color-stop(42%,#0195dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #164195 0%,#0195dc 42%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #164195 0%,#0195dc 42%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #164195 0%,#0195dc 42%); /* IE10+ */
background: linear-gradient(to right,  #164195 0%,#0195dc 42%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#164195', endColorstr='#0195dc',GradientType=1 ); /* IE6-8 */
  
  
}


.product-header .acc_add .trigger-inner {
background-image: url("../img/whitearrow.png");
    background-repeat: no-repeat;
    display: block;
    margin: 0 auto;
    max-width: 910px;
    min-height: 34px;
    padding-left: 50px;
    width: 96%;
  }

.product-header .acc_add h3.trigger_active .trigger-inner {
   background-image: url("../img/whitearrowdown.png");
}


.product-header .acc_add .toggle_container {
  background-color: #FFFFFF;
  padding-bottom: 2em;
  padding-top: 1em;
}

.product-header .acc_add .toggle_container p {
  margin: 0;
  color: #333333;
}


.toggle_container p {
    margin: 0 0 20px !important;
}
.product-header .acc_add .tcon-inner{
    margin: 0 auto;
    max-width: 940px;
    width: 96%;
}


div.prod {
    display:none;
 /*   position: absolute;
  width: 100%; */
}


#div1 {
  display: block;
}




#protab {
  width: 100%;
  overflow: hidden;
  font-size: 0.9em;
}


/*** Table Hover ***/


#protab td {
  border: 1px solid #dedede;
  text-align: center;
  padding: 0.5em;
}

#protab th {
  border: 1px solid #FFFFFF;
  text-align: center;
  padding: 0.5em;
  background-color: #dde8f1;
  vertical-align: top;
}


.th_blue {
  color: #36abe1;
  font-size: 2em;
}


.col-high, .activecol {
  background-color: #f1f4f8;
}

#protab th.col-high, th.activecol {
  background-color: #cad7e4 !important;
}

.six-cols td {
  width: 16%;
}

.six-cols .col-six {
  color: #7f7f7f;
  text-align: left !important;
}

#protab td.check {
background-image: url("../img/check.png");
    background-position: center center;
    background-repeat: no-repeat;
}



ul.bodylist li.greencheck {
 background-image: url("../img/greencheck.png");
    background-position: left 18px;
    background-repeat: no-repeat;
    padding-left: 20px;
}


/*** PRODUCT TABLE NEU NEU NEU NEU NEU ***/

.ptable table {
  width: 100%;
  overflow: hidden;
  font-size: 0.9em;
}

.ptable .contenttable td {
  border: 1px solid #dedede;
  text-align: center;
  padding: 0.5em;
}

.ptable .contenttable th {
background-color: #dde8f1;
    border: 1px solid #ffffff;
    color: inherit;
    font-size: 1em;
    font-weight: bold;
    padding: 0.5em;
    text-align: center;
    vertical-align: top;
}

.ptable td.check {
background-image: url("../img/check.png");
    background-position: center center;
    background-repeat: no-repeat;
     font-size: 0;
}

/*
.th_blue {
  color: #36abe1;
  font-size: 2em;
}*/

.ptable .col-high, .ptable .activecol {
  background-color: #f1f4f8;
}

.ptable th.col-high, .ptable th.activecol {
  background-color: #cad7e4 !important;
}

.ptable .contenttable tr td {
  width: 16%;
  text-align: center;
  vertical-align: middle;
}

.ptable tr td:first-child,
.ptable tr th:first-child{
  border-left:1px solid #dedede;
}

.ptable tr td:last-child,
.ptable tr th:last-child{
    border-right:1px solid #dedede;
}

.ptable .contenttable tr td:last-child {
  text-align: left;
  color: #7f7f7f;
}

.ptable .contenttable tr th h3 {
  margin: 0;
}






.green {
  color: #64b445;
}

.black {
  color: #000000;
}


.cstripe {
float: left;
    padding-bottom: 1.5em;
    padding-top: 20px;
    width: 100%;
}

.cstripe img {
 width: 100%;
  height: auto;
}

.cstripe h2 {
  margin-top: 0;
}

.stripe-inner {
  position: relative;
  padding-bottom: 3.5em;
  padding-top: 2em;
}

.stripe-inner .topbutton {
  position: absolute;
  bottom: 0;
  right: 0;
  top: inherit;
}

.whitestripe {
  background-color: #FFFFFF;
}

.greystripe {
  background-color: #f0f0f0;
}

.greystripe p, .whitestripe p{
  margin-right:50px;
}

.headerstripe {
   background-image: url(../img/verlauf_header.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-bottom: 0;
  
/*  border-bottom: 20px solid #ffffff; */
}

.headerstripeblue {
     background: url(../img/product_header.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
      color: #ffffff;
}

.headerstripeblue h2 {
    color: #ffffff;
    font-size: 3em;
}

.headerstripeblue h3 {
  color: #5bc5f2;
}

.headerstripe .stripe-inner {
  padding-bottom: 20px;
  padding-top:40px;
}

.mbottom1em {
  margin-bottom: 1em !important;
}

.breadcrumb {
 font-size: 0.9em;
    position: absolute;
    top: 0.4em;
    width: 100%;
    z-index: 997;
}

#main .breadcrumb a {
  color: #000000;
}

.no-top-btn .topbutton {
  display: none;
}


.fancybox-title {
  background-color: #f0f0f0;
  position: static !important;
  text-align: left !important;
}

.fancybox-title-float-wrap .child {
 background: transparent none repeat scroll 0 0 !important;
    border-radius: 0;
    color: #000000 !important;
    display: inline-block;
    font-weight: normal !important;
    line-height: 1.5em;
    margin-right: 0 !important;
    padding: 2px 20px;
    text-shadow: none !important;
    white-space: nowrap;
}

/*** NESTED LAYOUTS ***/

/*
.nes-wrap {
  width: 100%;
}

.same-height-wrap {
  display: table;
  border-collapse:separate;
  border-spacing:2%;
  width: 100%;
}

.same-height-wrap .cbox {
  display: table-cell;
  float: none;
} */

.two-col-left {
  margin-bottom: 1em;
}

.two-col-half {
  float: left;
  width: 49%;
  margin-right: 2%;
}

.two-col-half-right {
  margin-right: 0;
}


.two-col-fourth {
   float: left;
}

.two-col-fourth-left {
  margin-right: 2%;
  width: 24.5%;
}

 .two-col-fourth-right {
  width: 73.5%;
}



.two-col-threefourth {
   float: left;
}

.two-col-threefourth-left {
  margin-right: 2%;
  width: 73.5%;
}

 .two-col-threefourth-right {
  width: 24.5%
}


.two-col-third {
   float: left;
}

.two-col-third-left {
  margin-right: 2%;
  width: 32.6%;
}

.two-col-third-right {
  width: 65.3%;
}




.two-col-twothird {
   float: left;
}

.two-col-twothird-left {
  margin-right: 2%;
  width: 65.3%;
}

.two-col-twothird-right {
  width: 32.6%;
}



.galerie-fto, .galerie {
  /*padding-top: 3em;*/
      padding-top: 1.4em;
  margin-bottom: 2em;
}

.galerie-fto .csc-textpic-image {
  display: none;
}

.galerie-fto .csc-textpic-first {
  display: block;
}


.galerie-fto .csc-textpic-first {
  position: relative;
}

.galerie-fto .csc-textpic-first .plusicon {
  width: auto !important;
  height: auto;
  position: absolute;
  bottom: 0.5em;
  left: 0.5em;
}


.fancybox-nav span {
    visibility: visible !important;
}

.fancybox-next span {
    background-image: url("../img/right.png") !important;
    background-position: 0 center !important;
    background-repeat: no-repeat !important;
    height: 36px !important;
    width: 21px !important;
}

.fancybox-prev span {
    background-image: url("../img/left.png") !important;
    background-position: 0 center !important;
    background-repeat: no-repeat !important;
    height: 36px !important;
    width: 21px !important;
}



/*#### STYLES ADDED ###########*/

.language{
    top: 10px;
    left: 10px;
    position: absolute;
}

ul.languageSelect {
  margin:0;
    padding: 0;
    list-style: none;
}

ul.languageSelect li {
    color: #cccccc;
    float: left;
}

ul.languageSelect li a, ul.languageSelect li a:visited{
    color: #ffffff;
}

.noTranslation, .noTranslation a {
    color: #999999 !important;
}

.glossarLink {
    top: 10px;
    left: 150px;
    position: absolute;
}

.glossarLink a, 
.glossarLink a:visited{
    color:#ffffff;
}


.headerstripe{
margin-bottom: 0;
    padding-bottom: 0;

}

.headerstripe .stripe-inner {
    padding-bottom: 0px;

}


.currentLanguage a {
  text-decoration: underline;
}

/*#########################################################################*/


/*** IFRAME ***/

.iframe {
    position:relative;
}
iframe, object, embed {
    max-width: 100%;
    min-width: 100%;
}

  /*** Anfahrt Planen ***/

.anfahrtPlanen {
  padding: 2em;
  width: 90%;
}

.anfahrtPlanen button {
background-color: #009adf;
    border: 0 none;
    color: #ffffff;
    display: inline-block;
    padding: 1em;
}

.anfahrtPlanen input {
 border: 1px solid #76777a;
    margin-bottom: 1em;
    padding: 1.5em;
    width: 90%;
}


.adr.fullwidth-standort {
  width: 100%;
  padding-left: 0.6em !important;
  height: auto !important;
}

.fullwidth-standort table * {
  padding: 0 !important;
  border: 0 none !important;
}

/*** LAURA 24.05.2019 ***/
.datenschutz {
    position: absolute;
    right: 220px;
    top: 0.55em;
}

.datenschutz ul {list-style: none; padding: 0; margin: 0;}
.datenschutz ul li a {color: black;}
.datenschutz ul li a:hover {color: #009adf;}
.datenschutz ul li a:active {color: #009adf;}





/*** MEDIA QUERIES ***/

@media (max-width: 1024px) {

.content-nav .subnavpart {
    width: 30% !important;
  height: 360px;
}

}

@media (max-width: 940px) {

.datenschutz {top: 2.55em; right: 10px;}

.adr {
  width: 50% !important;
}

.adr.fullwidth-standort {
  width: 100% !important;
}

.navicon {
  display: block;
}

.nav-slideout {
  display: none !important;
}

#navigation .screen-nav {
  display: none;
}

#navigation .mobile-inner-nav {
  display: block;
}

#navigation {
  height: 49px;
}

/*
#main .cbox {
  width: 100%;
  margin-right: 0;
  margin-top: 0;
} */


#main .home-head {
  background-color: transparent;
}

#main .home-head .cbox {
  margin-bottom: 2%;
}

#main .home-content-top .cbox {
  margin-top: 0;
}

#header .headnav {
  display: none;
}

.contactbox .cbox_inner .csc-textpic-imagewrap {
  width: 100%;
}

.contactbox .cbox_inner .csc-textpic-text {
  width: 94%;
}

/*
.remove-if-small-screen {
  display: none;
} */

.fullwidthpic .cbox_inner .csc-textpic-imagewrap {
  width: 100%;
}

.fullwidthpic .cbox_inner .csc-textpic-text {
   float: left;
    margin: 0;
    padding: 3%;
    width: 94%;
}

}

/*@media (max-width: 860px) {*/
@media (max-width: 600px) {
  #main .cbox {
  width: 100%;
  margin-right: 0;
  margin-top: 0;
} 

.datenschutz {top: 0.5em;}

}
/*@media (max-width: 800px) {*/
@media (max-width: 600px) {

body {
  font-size: 0.8em;
}

.arrowlink, .arrowlink-slide {
  padding-top: 3px;
  padding-bottom: 0;
}

.footer-sitemap, .footer-kontakt {
  width: 100%;
}

/*
.footer-sitemap ul li {
  width: 45%;
}
*/

.footer-sitemap ul li {
    width: 100%;
    font-size: 110%;
}

#main .home-blue-stripe .csc-textpic-imagewrap {
  width. 100%;
  position: static;
}

#main .home-blue-stripe .csc-textpic-text {
  padding: 2%;
  width: 96%;
  position: static;
}


#main .home-blue-stripe .csc-textpic-text {
  background-color: #FFFFFF;
}

#main .home-blue-stripe .csc-textpic-text h2 {
  color: #333333;
}

#header .search {
display: none;
}


.csc-textpic-imagewrap, .csc-textpic-text {
  width: 100%;
  margin: 0 !important;
  float: left;
}



}

@media (max-width: 600px) {

.product-header .prod-text {
  width: 100%;
  margin-right: 0;
}

.product-header .prod-pic {
  width: 100%;
  position: static;
}

.adr {
  width: 100% !important;
}


}


@media (max-width: 600px) {

body {
  #font-size: 0.8em;
}


.two-col {
  width: 100%;
  margin-right: 0;
}



.glossarLink {
    display: none;
}

.content-nav .subnavpart {
    width: 46% !important;
  height: 300px;
}


}


@media (max-width: 500px) {

.content-nav .subnavpart {
    width: 88%;
  height: auto;
  float: none;
  display: block;
}

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.clearfix {
  clear: both;
}

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
